prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 SerialPort
Description: Qt SerialPort module
Version: 5.15.19
Libs: -Wl,-R${libdir} -L${libdir} -lQt5SerialPort 
Cflags: -DQT_SERIALPORT_LIB -I${includedir}/QtSerialPort -I${includedir}
Requires: Qt5Core

